AVG-2261 log

Package lynx
Status Fixed
Severity High
Type information disclosure
Affected 2.8.9-3
Fixed 2.8.9-4
Current 2.8.9-5 [extra]
Ticket FS#71764
Created Sat Aug 7 19:19:47 2021
Issue Severity Remote Type Description
CVE-2021-38165 High Yes Information disclosure
HTParse in Lynx through 2.8.9 mishandles the userinfo subcomponent of a URI, which allows remote attackers to discover cleartext credentials because they...
Date Advisory Package Type
10 Aug 2021 ASA-202108-9 lynx information disclosure